# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used in the shared React components,
# so files in `devtools/client/shared/components/*`.

# LOCALIZATION NOTE (frame.unknownSource): When we do not know the source filename of
# a frame, we use this string instead.
frame.unknownSource=(مجهول)

# LOCALIZATION NOTE (frame.viewsourceindebugger): The label for the tooltip when hovering over
# a source link that links to the debugger.
# %S represents the URL to match in the debugger.
frame.viewsourceindebugger=اعرض المصدر في المنقح ← ‎%S‎

# LOCALIZATION NOTE (frame.viewsourceinstyleeditor): The label for the tooltip when hovering over
# a source link that links to the Style Editor.
# %S represents the URL to match in the style editor.
frame.viewsourceinstyleeditor=اعرض المصدر في محرّر الأنماط ← ‎%S

# LOCALIZATION NOTE (notificationBox.closeTooltip): The content of a tooltip that
# appears when hovering over the close button in a notification box.
notificationBox.closeTooltip=أغلق هذه الرسالة

# LOCALIZATION NOTE (appErrorBoundary.description): This is the information displayed
# once the panel errors.
# %S represents the name of panel which has the crash.
appErrorBoundary.description=انهارت اللوحة %S.

# LOCALIZATION NOTE (appErrorBoundary.fileBugButton): This is the text that appears in
# the button to visit the bug filing link.

# LOCALIZATION NOTE (appErrorBoundary.reloadPanelInfo): This is the text that appears
# after the panel errors to instruct the user to reload the panel.


# LOCALIZATION NOTE (appErrorBoundary.fileBugButton): This is the text that appears in
# the button to visit the bug filing link.
appErrorBoundary.fileBugButton=File Bug Report
# LOCALIZATION NOTE (appErrorBoundary.reloadPanelInfo): This is the text that appears
# after the panel errors to instruct the user to reload the panel.
appErrorBoundary.reloadPanelInfo=Close and reopen the toolbox to clear this error.
